.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-5.417968px;}
.ls42{letter-spacing:-1.720913px;}
.ls8{letter-spacing:-1.022065px;}
.ls38{letter-spacing:-0.380147px;}
.ls3e{letter-spacing:-0.205287px;}
.ls36{letter-spacing:-0.196551px;}
.ls1{letter-spacing:-0.152873px;}
.ls3a{letter-spacing:-0.109195px;}
.ls40{letter-spacing:-0.069885px;}
.ls1d{letter-spacing:-0.052414px;}
.ls17{letter-spacing:-0.034942px;}
.ls31{letter-spacing:-0.021839px;}
.ls3{letter-spacing:-0.013103px;}
.ls41{letter-spacing:-0.011136px;}
.ls13{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004368px;}
.ls26{letter-spacing:0.008736px;}
.ls1b{letter-spacing:0.021839px;}
.ls34{letter-spacing:0.030575px;}
.ls3c{letter-spacing:0.034942px;}
.ls15{letter-spacing:0.039310px;}
.lsa{letter-spacing:0.043678px;}
.ls16{letter-spacing:0.052414px;}
.ls2{letter-spacing:0.056781px;}
.ls12{letter-spacing:0.061149px;}
.ls20{letter-spacing:0.069885px;}
.lsd{letter-spacing:0.074253px;}
.ls39{letter-spacing:0.078620px;}
.ls1e{letter-spacing:0.082988px;}
.ls6{letter-spacing:0.087356px;}
.lsb{letter-spacing:0.096092px;}
.ls30{letter-spacing:0.100459px;}
.ls11{letter-spacing:0.104827px;}
.ls9{letter-spacing:0.109195px;}
.ls2e{letter-spacing:0.113563px;}
.ls10{letter-spacing:0.117931px;}
.ls0{letter-spacing:0.119181px;}
.ls2c{letter-spacing:0.122298px;}
.ls7{letter-spacing:0.126666px;}
.ls4{letter-spacing:0.131034px;}
.lsc{letter-spacing:0.135402px;}
.ls35{letter-spacing:0.139770px;}
.ls14{letter-spacing:0.144000px;}
.ls19{letter-spacing:0.144137px;}
.ls3d{letter-spacing:0.148505px;}
.ls24{letter-spacing:0.161609px;}
.ls5{letter-spacing:0.165976px;}
.ls3b{letter-spacing:0.174712px;}
.ls43{letter-spacing:0.179080px;}
.ls2f{letter-spacing:0.192183px;}
.ls1a{letter-spacing:0.196551px;}
.ls28{letter-spacing:0.200919px;}
.lsf{letter-spacing:0.205287px;}
.ls21{letter-spacing:0.214022px;}
.ls29{letter-spacing:0.217144px;}
.ls1c{letter-spacing:0.239415px;}
.ls18{letter-spacing:0.240229px;}
.ls33{letter-spacing:0.283907px;}
.ls27{letter-spacing:0.292643px;}
.lse{letter-spacing:0.301378px;}
.ls3f{letter-spacing:0.305746px;}
.ls37{letter-spacing:0.323217px;}
.ls23{letter-spacing:0.328309px;}
.ls2d{letter-spacing:0.353792px;}
.ls22{letter-spacing:0.362527px;}
.ls2a{letter-spacing:0.366895px;}
.ls2b{letter-spacing:0.502297px;}
.ls32{letter-spacing:0.515400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-0.668273px;}
.wsc{word-spacing:-0.554711px;}
.ws29{word-spacing:-0.528504px;}
.ws1f{word-spacing:-0.515400px;}
.wsd{word-spacing:-0.458619px;}
.ws10{word-spacing:-0.353792px;}
.wsf{word-spacing:-0.336321px;}
.ws36{word-spacing:-0.318849px;}
.ws7{word-spacing:-0.314482px;}
.ws1e{word-spacing:-0.279539px;}
.ws1d{word-spacing:-0.205287px;}
.ws16{word-spacing:-0.200919px;}
.ws33{word-spacing:-0.187815px;}
.ws2f{word-spacing:-0.161609px;}
.ws2c{word-spacing:-0.152873px;}
.ws5{word-spacing:-0.148505px;}
.ws2{word-spacing:-0.144137px;}
.ws8{word-spacing:-0.131034px;}
.ws23{word-spacing:-0.126666px;}
.ws27{word-spacing:-0.113563px;}
.ws3{word-spacing:-0.100459px;}
.ws6{word-spacing:-0.087356px;}
.ws1{word-spacing:-0.069885px;}
.wsa{word-spacing:-0.065517px;}
.ws20{word-spacing:-0.061149px;}
.ws4{word-spacing:-0.056781px;}
.ws15{word-spacing:-0.052414px;}
.ws2a{word-spacing:-0.043678px;}
.ws1b{word-spacing:-0.039310px;}
.ws3a{word-spacing:-0.034942px;}
.ws25{word-spacing:-0.030575px;}
.ws3b{word-spacing:-0.017471px;}
.ws0{word-spacing:0.000000px;}
.ws35{word-spacing:0.013103px;}
.ws11{word-spacing:0.022271px;}
.ws24{word-spacing:0.034942px;}
.ws21{word-spacing:0.039310px;}
.ws1c{word-spacing:0.044542px;}
.ws28{word-spacing:0.061149px;}
.ws30{word-spacing:0.082988px;}
.ws18{word-spacing:0.087356px;}
.ws14{word-spacing:0.091724px;}
.ws32{word-spacing:0.100459px;}
.ws26{word-spacing:0.109195px;}
.wse{word-spacing:0.117931px;}
.ws9{word-spacing:0.122298px;}
.ws34{word-spacing:0.126666px;}
.ws2b{word-spacing:0.131034px;}
.ws2e{word-spacing:0.139770px;}
.ws1a{word-spacing:0.152873px;}
.ws19{word-spacing:0.157241px;}
.wsb{word-spacing:0.196551px;}
.ws12{word-spacing:0.214022px;}
.ws37{word-spacing:0.231493px;}
.ws38{word-spacing:0.272822px;}
.ws2d{word-spacing:0.358160px;}
.ws17{word-spacing:0.371263px;}
.ws13{word-spacing:0.384366px;}
.ws31{word-spacing:0.397470px;}
.ws39{word-spacing:1.882522px;}
._4{margin-left:-3.760676px;}
._5{margin-left:-2.227578px;}
._1{margin-left:-1.078847px;}
._0{width:1.139996px;}
._3{width:2.485278px;}
._2{width:43.244796px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:39.838000px;}
.fs1{font-size:43.678000px;}
.fs3{font-size:55.678000px;}
.fs5{font-size:57.598000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:91.678000px;}
.y16{bottom:29.045784px;}
.y15{bottom:63.733333px;}
.y5e{bottom:68.654038px;}
.y5d{bottom:123.282539px;}
.y5c{bottom:177.911040px;}
.y5b{bottom:232.539541px;}
.y4e{bottom:242.097016px;}
.y5a{bottom:259.852548px;}
.y33{bottom:261.219768px;}
.y4d{bottom:276.240140px;}
.y59{bottom:287.165556px;}
.y32{bottom:288.532776px;}
.y4c{bottom:303.555633px;}
.y31{bottom:315.845784px;}
.y4a{bottom:320.762355px;}
.y4b{bottom:330.868641px;}
.y23{bottom:361.192497px;}
.y22{bottom:388.505505px;}
.y21{bottom:418.279144px;}
.y49{bottom:437.124819px;}
.y48{bottom:464.437826px;}
.y30{bottom:482.739676px;}
.y47{bottom:491.750834px;}
.y2f{bottom:510.052684px;}
.y46{bottom:519.063842px;}
.y2e{bottom:537.365691px;}
.y45{bottom:551.848793px;}
.y2c{bottom:554.299270px;}
.y2d{bottom:564.678699px;}
.y14{bottom:572.310877px;}
.y13{bottom:601.811112px;}
.y2b{bottom:611.662994px;}
.y12{bottom:631.311348px;}
.y11{bottom:661.084987px;}
.y44{bottom:661.105795px;}
.y43{bottom:688.418803px;}
.y10{bottom:690.585222px;}
.y20{bottom:705.079396px;}
.y42{bottom:715.731811px;}
.yf{bottom:720.085458px;}
.y1f{bottom:732.392403px;}
.y41{bottom:743.044819px;}
.ye{bottom:749.859097px;}
.y1e{bottom:759.705411px;}
.y40{bottom:770.357826px;}
.yd{bottom:779.359333px;}
.y3f{bottom:797.670834px;}
.yc{bottom:808.859568px;}
.y1d{bottom:814.333912px;}
.y3e{bottom:824.983842px;}
.yb{bottom:838.633207px;}
.y3d{bottom:857.494906px;}
.y3c{bottom:898.465660px;}
.ya{bottom:911.288940px;}
.y3b{bottom:925.778668px;}
.y57{bottom:928.505212px;}
.y58{bottom:938.611270px;}
.y9{bottom:941.062579px;}
.y3a{bottom:953.091676px;}
.y8{bottom:970.562814px;}
.y39{bottom:980.404684px;}
.y56{bottom:983.406699px;}
.y7{bottom:1000.063050px;}
.y38{bottom:1007.717691px;}
.y55{bottom:1027.382699px;}
.y6{bottom:1029.836689px;}
.y1c{bottom:1032.847916px;}
.y37{bottom:1035.030699px;}
.y2a{bottom:1035.033255px;}
.y5{bottom:1059.336925px;}
.y1b{bottom:1060.160924px;}
.y29{bottom:1062.346263px;}
.y36{bottom:1067.812350px;}
.y1a{bottom:1087.473931px;}
.y4{bottom:1088.837160px;}
.y28{bottom:1089.659270px;}
.y54{bottom:1093.484548px;}
.y35{bottom:1108.783104px;}
.y52{bottom:1110.418128px;}
.y3{bottom:1118.610799px;}
.y53{bottom:1120.797556px;}
.y27{bottom:1122.438366px;}
.y19{bottom:1135.274802px;}
.y34{bottom:1136.096112px;}
.y2{bottom:1148.111035px;}
.y26{bottom:1163.409120px;}
.y51{bottom:1167.780080px;}
.y18{bottom:1176.245556px;}
.y1{bottom:1177.611270px;}
.y25{bottom:1190.722128px;}
.y50{bottom:1208.750834px;}
.y4f{bottom:1225.957556px;}
.y17{bottom:1231.693556px;}
.y24{bottom:1236.063842px;}
.y0{bottom:1236.883270px;}
.h7{height:50.110260px;}
.h2{height:51.292384px;}
.h4{height:53.829723px;}
.h6{height:65.384344px;}
.h5{height:84.551758px;}
.h1{height:112.985973px;}
.h3{height:1228.004762px;}
.h0{height:1354.333333px;}
.w1{width:826.257143px;}
.w2{width:827.395238px;}
.w0{width:956.000000px;}
.x1{left:66.009524px;}
.x3{left:91.958778px;}
.x6{left:104.796492px;}
.x4{left:156.420492px;}
.x5{left:168.438778px;}
.x0{left:240.275350px;}
.x2{left:879.429635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-3.173705pt;}
.ls42{letter-spacing:-1.008066pt;}
.ls8{letter-spacing:-0.598699pt;}
.ls38{letter-spacing:-0.222680pt;}
.ls3e{letter-spacing:-0.120252pt;}
.ls36{letter-spacing:-0.115134pt;}
.ls1{letter-spacing:-0.089549pt;}
.ls3a{letter-spacing:-0.063964pt;}
.ls40{letter-spacing:-0.040937pt;}
.ls1d{letter-spacing:-0.030703pt;}
.ls17{letter-spacing:-0.020468pt;}
.ls31{letter-spacing:-0.012793pt;}
.ls3{letter-spacing:-0.007676pt;}
.ls41{letter-spacing:-0.006523pt;}
.ls13{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002559pt;}
.ls26{letter-spacing:0.005117pt;}
.ls1b{letter-spacing:0.012793pt;}
.ls34{letter-spacing:0.017910pt;}
.ls3c{letter-spacing:0.020468pt;}
.ls15{letter-spacing:0.023027pt;}
.lsa{letter-spacing:0.025585pt;}
.ls16{letter-spacing:0.030703pt;}
.ls2{letter-spacing:0.033261pt;}
.ls12{letter-spacing:0.035820pt;}
.ls20{letter-spacing:0.040937pt;}
.lsd{letter-spacing:0.043495pt;}
.ls39{letter-spacing:0.046054pt;}
.ls1e{letter-spacing:0.048612pt;}
.ls6{letter-spacing:0.051171pt;}
.lsb{letter-spacing:0.056288pt;}
.ls30{letter-spacing:0.058847pt;}
.ls11{letter-spacing:0.061405pt;}
.ls9{letter-spacing:0.063964pt;}
.ls2e{letter-spacing:0.066522pt;}
.ls10{letter-spacing:0.069081pt;}
.ls0{letter-spacing:0.069813pt;}
.ls2c{letter-spacing:0.071639pt;}
.ls7{letter-spacing:0.074198pt;}
.ls4{letter-spacing:0.076756pt;}
.lsc{letter-spacing:0.079315pt;}
.ls35{letter-spacing:0.081873pt;}
.ls14{letter-spacing:0.084351pt;}
.ls19{letter-spacing:0.084432pt;}
.ls3d{letter-spacing:0.086990pt;}
.ls24{letter-spacing:0.094666pt;}
.ls5{letter-spacing:0.097225pt;}
.ls3b{letter-spacing:0.102342pt;}
.ls43{letter-spacing:0.104900pt;}
.ls2f{letter-spacing:0.112576pt;}
.ls1a{letter-spacing:0.115134pt;}
.ls28{letter-spacing:0.117693pt;}
.lsf{letter-spacing:0.120252pt;}
.ls21{letter-spacing:0.125369pt;}
.ls29{letter-spacing:0.127197pt;}
.ls1c{letter-spacing:0.140243pt;}
.ls18{letter-spacing:0.140720pt;}
.ls33{letter-spacing:0.166305pt;}
.ls27{letter-spacing:0.171422pt;}
.lse{letter-spacing:0.176540pt;}
.ls3f{letter-spacing:0.179098pt;}
.ls37{letter-spacing:0.189332pt;}
.ls23{letter-spacing:0.192315pt;}
.ls2d{letter-spacing:0.207242pt;}
.ls22{letter-spacing:0.212359pt;}
.ls2a{letter-spacing:0.214918pt;}
.ls2b{letter-spacing:0.294233pt;}
.ls32{letter-spacing:0.301908pt;}
.ws22{word-spacing:-0.391457pt;}
.wsc{word-spacing:-0.324935pt;}
.ws29{word-spacing:-0.309584pt;}
.ws1f{word-spacing:-0.301908pt;}
.wsd{word-spacing:-0.268647pt;}
.ws10{word-spacing:-0.207242pt;}
.wsf{word-spacing:-0.197008pt;}
.ws36{word-spacing:-0.186774pt;}
.ws7{word-spacing:-0.184215pt;}
.ws1e{word-spacing:-0.163747pt;}
.ws1d{word-spacing:-0.120252pt;}
.ws16{word-spacing:-0.117693pt;}
.ws33{word-spacing:-0.110017pt;}
.ws2f{word-spacing:-0.094666pt;}
.ws2c{word-spacing:-0.089549pt;}
.ws5{word-spacing:-0.086990pt;}
.ws2{word-spacing:-0.084432pt;}
.ws8{word-spacing:-0.076756pt;}
.ws23{word-spacing:-0.074198pt;}
.ws27{word-spacing:-0.066522pt;}
.ws3{word-spacing:-0.058847pt;}
.ws6{word-spacing:-0.051171pt;}
.ws1{word-spacing:-0.040937pt;}
.wsa{word-spacing:-0.038378pt;}
.ws20{word-spacing:-0.035820pt;}
.ws4{word-spacing:-0.033261pt;}
.ws15{word-spacing:-0.030703pt;}
.ws2a{word-spacing:-0.025585pt;}
.ws1b{word-spacing:-0.023027pt;}
.ws3a{word-spacing:-0.020468pt;}
.ws25{word-spacing:-0.017910pt;}
.ws3b{word-spacing:-0.010234pt;}
.ws0{word-spacing:0.000000pt;}
.ws35{word-spacing:0.007676pt;}
.ws11{word-spacing:0.013046pt;}
.ws24{word-spacing:0.020468pt;}
.ws21{word-spacing:0.023027pt;}
.ws1c{word-spacing:0.026092pt;}
.ws28{word-spacing:0.035820pt;}
.ws30{word-spacing:0.048612pt;}
.ws18{word-spacing:0.051171pt;}
.ws14{word-spacing:0.053729pt;}
.ws32{word-spacing:0.058847pt;}
.ws26{word-spacing:0.063964pt;}
.wse{word-spacing:0.069081pt;}
.ws9{word-spacing:0.071639pt;}
.ws34{word-spacing:0.074198pt;}
.ws2b{word-spacing:0.076756pt;}
.ws2e{word-spacing:0.081873pt;}
.ws1a{word-spacing:0.089549pt;}
.ws19{word-spacing:0.092108pt;}
.wsb{word-spacing:0.115134pt;}
.ws12{word-spacing:0.125369pt;}
.ws37{word-spacing:0.135603pt;}
.ws38{word-spacing:0.159812pt;}
.ws2d{word-spacing:0.209801pt;}
.ws17{word-spacing:0.217476pt;}
.ws13{word-spacing:0.225152pt;}
.ws31{word-spacing:0.232827pt;}
.ws39{word-spacing:1.102732pt;}
._4{margin-left:-2.202906pt;}
._5{margin-left:-1.304857pt;}
._1{margin-left:-0.631960pt;}
._0{width:0.667780pt;}
._3{width:1.455811pt;}
._2{width:25.331680pt;}
.fs4{font-size:23.336067pt;}
.fs1{font-size:25.585439pt;}
.fs3{font-size:32.614728pt;}
.fs5{font-size:33.739414pt;}
.fs2{font-size:42.175732pt;}
.fs0{font-size:53.702594pt;}
.y16{bottom:17.014267pt;}
.y15{bottom:37.333333pt;}
.y5e{bottom:40.215754pt;}
.y5d{bottom:72.215713pt;}
.y5c{bottom:104.215672pt;}
.y5b{bottom:136.215631pt;}
.y4e{bottom:141.814152pt;}
.y5a{bottom:152.214882pt;}
.y33{bottom:153.015764pt;}
.y4d{bottom:161.814308pt;}
.y59{bottom:168.214133pt;}
.y32{bottom:169.015015pt;}
.y4c{bottom:177.815015pt;}
.y31{bottom:185.014267pt;}
.y4a{bottom:187.894267pt;}
.y4b{bottom:193.814267pt;}
.y23{bottom:211.577195pt;}
.y22{bottom:227.576446pt;}
.y21{bottom:245.017072pt;}
.y49{bottom:256.056379pt;}
.y48{bottom:272.055631pt;}
.y30{bottom:282.776379pt;}
.y47{bottom:288.054882pt;}
.y2f{bottom:298.775631pt;}
.y46{bottom:304.054133pt;}
.y2e{bottom:314.774882pt;}
.y45{bottom:323.258707pt;}
.y2c{bottom:324.694133pt;}
.y2d{bottom:330.774133pt;}
.y14{bottom:335.244865pt;}
.y13{bottom:352.525338pt;}
.y2b{bottom:358.296314pt;}
.y12{bottom:369.805810pt;}
.y11{bottom:387.246436pt;}
.y44{bottom:387.258625pt;}
.y43{bottom:403.257876pt;}
.y10{bottom:404.526909pt;}
.y20{bottom:413.017219pt;}
.y42{bottom:419.257128pt;}
.yf{bottom:421.807381pt;}
.y1f{bottom:429.016471pt;}
.y41{bottom:435.256379pt;}
.ye{bottom:439.248007pt;}
.y1e{bottom:445.015722pt;}
.y40{bottom:451.255631pt;}
.yd{bottom:456.528479pt;}
.y3f{bottom:467.254882pt;}
.yc{bottom:473.808952pt;}
.y1d{bottom:477.015681pt;}
.y3e{bottom:483.254133pt;}
.yb{bottom:491.249578pt;}
.y3d{bottom:502.298271pt;}
.y3c{bottom:526.297876pt;}
.ya{bottom:533.809421pt;}
.y3b{bottom:542.297128pt;}
.y57{bottom:543.894267pt;}
.y58{bottom:549.814133pt;}
.y9{bottom:551.250046pt;}
.y3a{bottom:558.296379pt;}
.y8{bottom:568.530519pt;}
.y39{bottom:574.295631pt;}
.y56{bottom:576.054133pt;}
.y7{bottom:585.810992pt;}
.y38{bottom:590.294882pt;}
.y55{bottom:601.814133pt;}
.y6{bottom:603.251617pt;}
.y1c{bottom:605.015516pt;}
.y37{bottom:606.294133pt;}
.y2a{bottom:606.295631pt;}
.y5{bottom:620.532090pt;}
.y1b{bottom:621.014767pt;}
.y29{bottom:622.294882pt;}
.y36{bottom:625.496774pt;}
.y1a{bottom:637.014018pt;}
.y4{bottom:637.812562pt;}
.y28{bottom:638.294133pt;}
.y54{bottom:640.534882pt;}
.y35{bottom:649.496379pt;}
.y52{bottom:650.454133pt;}
.y3{bottom:655.253188pt;}
.y53{bottom:656.534133pt;}
.y27{bottom:657.495277pt;}
.y19{bottom:665.014528pt;}
.y34{bottom:665.495631pt;}
.y2{bottom:672.533661pt;}
.y26{bottom:681.494882pt;}
.y51{bottom:684.055277pt;}
.y18{bottom:689.014133pt;}
.y1{bottom:689.814133pt;}
.y25{bottom:697.494133pt;}
.y50{bottom:708.054882pt;}
.y4f{bottom:718.134133pt;}
.y17{bottom:721.494133pt;}
.y24{bottom:724.054133pt;}
.y0{bottom:724.534133pt;}
.h7{height:29.353290pt;}
.h2{height:30.045748pt;}
.h4{height:31.532055pt;}
.h6{height:38.300453pt;}
.h5{height:49.528226pt;}
.h1{height:66.184252pt;}
.h3{height:719.333333pt;}
.h0{height:793.333333pt;}
.w1{width:484.000000pt;}
.w2{width:484.666667pt;}
.w0{width:560.000000pt;}
.x1{left:38.666667pt;}
.x3{left:53.867067pt;}
.x6{left:61.387067pt;}
.x4{left:91.627067pt;}
.x5{left:98.667067pt;}
.x0{left:140.747067pt;}
.x2{left:515.147067pt;}
}
